body{font-family: 'Quicksand', sans-serif !important;}
.entry-header {
  display: none;
}

.entry-content {
  width: 100% !important;
}

.form-busqueda {
  text-align: center;
  font-size: 1.2rem;
}

.form-busqueda-part p {
    margin-bottom: 1rem !important;
}
.form-busqueda .selectores{
    padding: 0 !important;
}
.form-group{
padding: 1em 20px !important;
    margin-bottom: 0 !important;
}
.form-busqueda .noUi-connect {
  border: 1px solid  rgba(52, 152, 219,0.5);
  background: #0088cc;
  opacity: 0.5;
}
.form-busqueda-part .noUi-handle{
  background: #0088CC;
  border: 1px solid white;
  cursor: default;
}
.form-busqueda-part .noUi-horizontal .noUi-handle {
    width: 0.90em;
    height: 0.90em;
    border-radius: 50%;
    top: -4px;
}
.form-busqueda-part .noUi-horizontal{
  height: 10px;
  width: 98%;
  margin: auto;
}

.form-busqueda-part .form-group {
  margin-bottom: 30px;
}

.form-busqueda-part p {
  margin-bottom: inherit;
}

.form-busqueda-part select.form-control {
  text-transform: uppercase;
  padding: 0.5em 0.5em;
  border-radius: 0;
  font-size: 18px;
  color: #999 !important;
  border: 2px solid #ececee !important;
}



.form-busqueda-part .slider-title {
  color: #272727;
  font-size: 21px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.form-busqueda-part .slider-value {
  display: inline-block;
  margin-top: 10px;
  font-size: 1.2rem;
}


.form-busqueda-part .ui-slider-handle {
  width: 1em !important;
  height: 1em !important;
  cursor: pointer;
  border-radius: 25%;
      border: 1px solid #d3d3d3;
    background: #0088CC url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x !important;
    font-weight: normal;
    color: #555555;
}

.form-busqueda-part .ui-slider-range {
  opacity: 0.6;
}

.form-busqueda-part.form-group.bottom-30 {
  position: relative;
  padding-bottom: 55px;
}

.form-busqueda-part.form-group.bottom-30 select{
  position: relative;
  bottom: 0;
  width: 100%;
  height:auto;
}
#ContenedorVehiculos .info {
  position: fixed;
  bottom: 0;
  z-index: 900000;
}

.reset {
  background-color: #1092d1;
  border: 0;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 800;
  line-height: 1;
  padding: 1em 2em;
  text-shadow: none;
  transition: all 0.15s linear;
}
.reset:hover {
  background-color: #58B3DF;
  text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}
ul.tipologias {
  list-style-type: none;
  text-align: center;
}

ul.tipologias .tipologia {
  font-size: 3rem;
  cursor: pointer;
  color: #0088CC;
  opacity: 0.5;
  display: inline-block;
  margin:0 5px;
}

ul.tipologias .tipologia:hover {
  opacity: 1;
}

ul.tipologias .tipologia.selected {
  border: 2px dotted #0088CC;
}
.box-car {
    border: 0;
    box-shadow: inset 0 0 0 1px #ececee;
    margin-bottom: 40px !important;
    text-align: center !important;
}
.box-car a:hover {
    text-decoration: none !important;
}

.box-car p {
    margin-top: 0;
    margin-bottom: 0;
}
.fichafoto {
    max-width: -webkit-fill-available !important;
    width: 81% !important;
    cursor: pointer !important;
    height: 200px;
    object-fit: contain;
    background-color: white;
}
.ficha3 {
    font-size: 16px;
    text-decoration: line-through;
    text-decoration-color: red;
}
.card-body{
  padding: 30px !important;
}
.card-hr{
    margin: 5px 0px 15px 0px;
    border-top: 1px solid #e5e5e5;
}
.card-title {
	margin: 25px 0px 0px 0px !important;
	font-size: 1.6rem !important;
    text-align: left !important;
    font-weight: bold;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
.card-price {
  	font-size: 1.75rem !important;
    font-weight: 500;
    color: #000 !important;
    text-align: right;
    margin-right: 0;
    line-height: initial;
    display: inline-block;
    width: 60%;
}
.card-text{
	text-align: left !important;
    margin: 0 0 10px 0;
    font-size: 1.6rem;
    color: #737373;
    line-height: initial;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
.card-year{
    text-align: right !important;
    margin-bottom: 30px !important;
}
.card-year span{
    display: inline-block;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #000;
}
.card-year span:nth-of-type(2){
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    padding-right: 5px; 
    padding-left: 5px;
    margin: 0px 5px
}
.card-fuel{
    font-size: 14px;
    text-align: left;
    float: left;
    line-height: 2.4em;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
    width: 40%;
}
.reservado{
  opacity: 0.3;
  cursor: no-drop;
}
.reservado a {
  pointer-events: none;
}
.text-reservado:before {
    content: "RESERVADO";
    position: absolute;
    color: #1092d1;
    font-size: 2em !important;
    font-weight: bold;
    top: 20%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -20%);
}
.cuota-list {
    font-size: 1.25rem;
}
.line-through{
  font-size: 16px;
  text-decoration: line-through;
  text-decoration-color: red;
  margin-top: 5px;
}
.pie-de-foto {
    margin-top: 15px;
    font-size: 12px;
    color: #737373;
    width: 100%;
}
.card-img-content{
    width: 100% !important;
    height: 0 !important;
    padding-bottom: 75%;
    position: relative;
}
.card-img-mini{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
@font-face {
    font-family: 'Glyphicons Halflings';

    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-time:before {
    content: "\e023";
}
/*OFERTAS*/
.banderola-promocion {
    position: absolute;
    z-index: 10;
    color: #fff;
    text-indent: 0;
    height: 60px;
    width: 60px;
    transform: rotate(-20deg);
    ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
    right: 10px;
    top: 10px;
    padding: 0px auto;
    border-radius: 100%;
    font-size: 17px;
    background: #be3d5c;
    display: flex;
    align-items: center;
    justify-content: center
}
/*--------*/
.card-img-banner{
    position: absolute;
    z-index: 10;
    width: 100%;
    top: 100%;
    display: flex;
    transform: translateY(-100%);
}